IF OBJECT_ID('[Udsatte børn og unge].[DimUBUSagsbehandler]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUSagsbehandler] WHERE [DimUBUSagsbehandlerID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUSagsbehandler]([DimUBUSagsbehandlerID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUSagsbehandler] SET
   [Navn] = 'Ukendt'
	,[BrugerVendtNøgle] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUSagsbehandlerID] = -1
END
GO
